<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- solid指定形状的填充色，只有android:color一个属性 -->
    <solid android:color="@color/color_4877ff" />
    <!-- padding设置内容区域离边界的间距 -->
    <!-- corners设置圆角，只适用于rectangle -->
    <corners
        android:bottomLeftRadius="4dp"
        android:topLeftRadius="4dp"
        android:bottomRightRadius="4dp"
        android:topRightRadius="4dp"/>
</shape>